/* ==========================================================================
   Inner
   ========================================================================== */
.container { background: #f7f7f7 url(../images/container-bg.gif) repeat-x; }
.content { background: #fff; margin: 0 auto; width: 960px; padding-top: 1px; /* padding-top: 1px;不可删除*/ }
.sidebar { float: left; width: 202px; }
.right-block { float: right; width: 720px; }
.inner-cont { padding: 40px; *zoom:1;
background: #fff; }
.sub-banner { height: 284px; }
/* ==========================================================================
   Sidebar
   ========================================================================== */
.overview { color: #ffa200; line-height: 37px; background: url(../images/ov-bg.gif) no-repeat; padding-left: 20px; color: #fff; font-size: 16px; }
.sidenav li { float: left; border-right: 1px solid #b3b3b3; }
.sidenav li a { display: block; line-height: 34px; padding: 0 30px; color: #333; }
.sidenav>li>a:hover,
.sidenav .active >a { color: #fff; background: #306ab3; }
.level2 { background: #f6f6f6; padding: 8px 0; border-bottom: 1px solid #e6e6e6; *zoom:1;
}
.level2 li a { color: #666; background: none; border-bottom: 0 none; }
.level2 li a:hover { color: #000; }
/* ==========================================================================
   Breadcrumbs
   ========================================================================== */
.title-bar { height: 92px; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fFFFFFF, endColorstr=#7fFFFFFF) \8;
background-color: rgba(255,255,255,.5); margin-top: -92px; position: relative; z-index: 99; }
.breadcrumb-bar { line-height: 56px; height: 56px; overflow: hidden; border-bottom: 1px solid #306ab3; padding: 0 18px; }
.breadcrumb-bar h2 { color: #000; font: 22px/56px microsoft yahei; float: left; }
.breadcrumb { float: right; }
.breadcrumb li { float: left; }
.breadcrumb .bc-home i { color: #fff; text-shadow: 1px 1px 0 rgba(0,0,0,.8) }
.breadcrumb .bc-arr { font-family: simsun; padding: 0 5px; }
.breadcrumb li:last-of-type a { color: #306ab3; font-weight: 700; }
.breadcrumb,
.breadcrumb a { color: #202020; }
/* article */
article { }
article .hd { padding-bottom: 1px; border-bottom: 1px dotted #ddd; text-align: center; }
article .hd .title { font: 22px microsoft yahei; padding-bottom: 15px; }
article .hd .byline { }
article .hd .byline span { padding: 0 10px; }
article .bd { padding: 15px 0; }
.toolbar li { float: right; padding: 0 5px; }
/* ==========================================================================
   Right-block
   ========================================================================== */
.inner-about p { text-indent: 2em; margin-bottom: 1em; }
/* pro */
.pro-list { margin: 0 -10px; }
.pro-list li { float: left; margin: 0 10px 10px; width: 205px; _display: inline; }
.pro-list li .thumbnail-wrap,
.pro-list li .thumbnail { width: 201px; height: 184px; }
.pro-list li .thumbnail-wrap { padding: 1px; border: 1px solid #ddd; }
.caption { text-align: center; line-height: 30px; }
/* display */
.display-list { margin: 0 -11px 0 0; }
.display-list li { float: left; margin: 0 11px 0 0; width: 286px; _display: inline; }
.display-list li .thumbnail-wrap,
.display-list li .thumbnail { width: 282px; height: 216px; }
.display-list li .thumbnail-wrap { padding: 1px; border: 1px solid #ddd; }
/* cat */
.cat-list { margin-right: -98px; }
.cat-list li { border: 1px solid #ccc; padding: 8px 14px 17px; position: relative; float: left; width: 198px; margin-right: 98px; display: inline; }
.cat-hd h3 { text-align: center; color: #fff; background: #115caf; font: 300 18px/35px microsoft yahei; }
.cat-hd .pic { margin-bottom: 10px; }
.cat-bd { overflow: hidden; }
.cat-bd a { display: block; border-bottom: 1px solid #d9d9d9; line-height: 21px; padding: 0 8px; margin-bottom: -1px; }
.cat-bd a:hover { }
.cat-list .more { position: absolute; right: 0; bottom: 0; color: #fff; background: #0473b3; width: 20px; height: 20px; line-height: 20px; text-align: center; font-weight: 700; font-size: 15px; }
.cat-list .more:hover { background: #f60; }
/* ==========================================================================
   Pagination
   ========================================================================== */
#dcms_pager { overflow: hidden; margin-top: 30px; }
#dcms_pager .pages { text-align: center; }
#dcms_pager .pages a { padding: 0 5px; background: #f2f2f2; margin: 0 5px; display: inline-block; height: 20px; line-height: 20px; }
#dcms_pager .pages .pgempty { }
#dcms_pager .pages .pgcurrent { background: #2e71bd; color: #fff; }
#dcms_pager .pages .pgnext { }
